html{
  background-color:pink ;
  background-size: cover;
  height: 100%;
}

.ecran{
  background-color: #EC6EAD;
  text-align: right;
  font-size     : 25px;

}

table{
  background-color: #3494E6;

  width : 355px;
  height: auto;
  vertical-align : middle;

  margin: 0px auto;
	padding	: 20px;
  border-radius: 18px;

}

th{
  width: 88px;
  height: 85px;
  font-size : 35px;
  border: #EC6EAD 3px solid;
}
/*
#calculette{
  width : 355px;
	height: auto;
  vertical-align : middle;

  margin: 0px auto;
	padding	: 10px;
	padding-bottom : 5px;
  background-color: green;
  border-radius : 5px;
  color:orange;
}

#marqueModele {
  font-family: bold;

  text-align:center;
  margin-bottom :5px;
  color:white;
}

.enteteCalculette .ecran {

	height     : 55px;
	width      : 215px;


	background-color: blue;
	font-size     : 15px;
	line-height   : 40px;
	color         : white;
	text-shadow   : 1px 1px 2px rgba(0, 0, 0, 0.2);
	text-align    : right;
	padding-right : 5px;
}

.enteteCalculette{
  display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}


.touchesCalculette{
  background-color: red;
 display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;

}


.touchesCalculette th{
  width: 85px;
  height: 85px;
  text-align: center;
}
*/
th:hover{
  background-color: hotpink;
}
